body {
    font-family: "Poppins", Times, serif;
}

.bg-122151 {
    /* #0C98F5 */
    background-color: #122151;
}

.text-73cfe5 {
    color: #3BB9FF;
}

.bg-3BB9FF {
    background-color: #3BB9FF;
}

.text-3BB9FF {
    color: #3BB9FF;
}

.btn-3BB9FF {
    background-color: #3BB9FF;
    color: white;
}

.btn-outline-3BB9FF {
    color: #3BB9FF;
    border-color: #3BB9FF;
}

.btn-outline-3BB9FF:hover {
    color: #3BB9FF;
}

.text-ffd503 {
    color: #ffd503;
}

.link-3BB9FF {
    color: #3BB9FF;
}

.btn-73cfe5s {

    /* 3BB9FF */
    /* 00BFFF */
    background-color: #73cfe5;
    color: white;
}

.bg-gradient-3BB9FF {
    background: linear-gradient(180deg, #3BB9FF, rgba(255, 255, 255, 0) 100%) !important;
}



.btn-122151 {
    background-color: #122151;
    color: white;
}

.bg-73cfe5 {
    background-color: #3BB9FF !important;
}

.bg-dot.custom-1 {
    background-image: radial-gradient(#73cfe5 2px, transparent 2.5px);
}

.text-justify {
    text-align: justify ! important;
}

html {
    scroll-behavior: smooth;
}

/* .navbar-light .navbar-nav .nav-link:hover {
    color: #3BB9FF ! important;
}

.navbar-light .navbar-nav .nav-link {
    color: #122151 ! important;
} */


/* START SCROLL */
.progress-wrap:after {
    color: #3BB9FF
}

.progress-wrap svg.progress-circle path {
    stroke: #3BB9FF
}

/* END SCROLL */

.icon-list.bullet-soft-3BB9FF i {
    color: white;
}

.icon-list.bullet-soft-3BB9FF.bullet-bg i {
    background-color: #3BB9FF;
}

.map.rounded-map iframe {
    border-radius: 0.4rem !important;
}

.tooltip-inner {
    background-color: #3BB9FF ! important;
}

.bs-tooltip-bottom .tooltip-arrow::before {

    border-bottom-color: #3BB9FF ! important;
}


/* .swiper-grayscale img{
    filter: grayscale(100%);
} */
/* filter: grayscale(100%); */